Support » Plugin: AVH First Defense Against Spam » [Plugin: AVH First Defense Against Spam] wp 3,0 compability…?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author petervanderdoes

    (@petervanderdoes)

    Yes,

    I’m actually close to releasing a new version.
    It will be PHP5 only though.

    The current plugin works on 3.0, about 3.0 mu I’m not sure,

    Fantastic Peter!;)

    I´m planning to run it with WP Spam Free – seems like a very strong kombination.
    I have PHP Version 5.2.13

    I suppose the new version supports MU and WP 3.01…

    I take it on as soon as the release has come!
    Thanks for the developement!

    Kind Regards

    mike

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: AVH First Defense Against Spam] wp 3,0 compability…?’ is closed to new replies.